Skip to main content
GET
/
api
/
v1
/
templates
/
{id}
/
documents
List documents created from a template
curl --request GET \
  --url https://app.sajn.se/api/v1/templates/{id}/documents \
  --header 'authorization: <authorization>'
{
  "documents": [
    {
      "id": "<string>",
      "name": "<string>",
      "status": "<string>",
      "createdAt": "<unknown>",
      "updatedAt": "<unknown>",
      "externalId": "<string>",
      "expiresAt": "<string>",
      "documentMeta": {
        "subject": "<string>",
        "message": "<string>",
        "forceReadFullDocument": true,
        "showChatToSigners": true,
        "value": "<string>",
        "redirectUrl": "<string>",
        "redirectEnabled": true
      },
      "completedAt": "<string>"
    }
  ],
  "totalPages": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.sajn.se/llms.txt

Use this file to discover all available pages before exploring further.

Headers

authorization
string
required

Bearer token for API authentication

Path Parameters

id
string
required

Query Parameters

Response

Paginated list of documents

Paginated list of documents

documents
object[]
required

Array of documents

totalPages
number
required

Total number of pages available